CIOS_USB + DVDx Question ??

Discussion in 'Wii - Hacking' started by Cygoku, Mar 28, 2009.

Mar 28, 2009

CIOS_USB + DVDx Question ?? by Cygoku at 8:36 PM (1,408 Views / 0 Likes) 7 replies

  1. Cygoku
    OP

    Banned Cygoku Banned

    Joined:
    Jul 14, 2006
    Messages:
    237
    Country:
    Canada
    I cannot install cios_usb2 because I am udner fw 3.4u, it gives me error 1017.
    Wich mean I cannot install DVDx in advance mode to then select IOS202.
    I already installed DVDx34 but I can always uninstall it.
    Would installing cios_fix grant me the ability to install cios_usb2 without error ??
    Then I could DVDx in advance mode to then select IOS202.

    Cygoku
     
  2. Cygoku
    OP

    Banned Cygoku Banned

    Joined:
    Jul 14, 2006
    Messages:
    237
    Country:
    Canada
    What does cios_fix do anyway ??

    Cygoku
     
  3. Cygoku
    OP

    Banned Cygoku Banned

    Joined:
    Jul 14, 2006
    Messages:
    237
    Country:
    Canada
    Come on, I need affection here.

    Cygoku
     
  4. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
     
  5. Majinchuck1

    Newcomer Majinchuck1 Member

    Joined:
    Jan 7, 2009
    Messages:
    48
    Location:
    Queens NY
    Country:
    United States
    LOL Hilarious
     
  6. kimikal27

    Member kimikal27 GBAtemp Maniac

    Joined:
    Oct 28, 2008
    Messages:
    1,381
    Location:
    Galway
    Country:
    Ireland
    triple post? uau

    you 3x more idiot than i was thinking
     
  7. oneleggedjack

    Member oneleggedjack GBAtemp Regular

    Joined:
    Sep 25, 2008
    Messages:
    299
    Country:
    United States
    he got on my nerves at 1st, but I got used to it... kinda like the annoying cousin from Canada I never had. I'll miss you Cygoku, and if they block your ip, get a program called HideIp.exe it works like a charm [​IMG]
     
  8. mousex

    Member mousex GBAtemp Advanced Fan

    Joined:
    Jan 23, 2009
    Messages:
    987
    Country:
    United States
    Both installers work fine on 4.0E, I don't know what you are doing wrong.
    As you are such a great Hacker from #wiidev who laughs about "gbafail" you should maybe ask your mates there?
     

Share This Page